Subject: Re: sublogins

From: [email-masked] (Udo Winkelmann)
Date: Wed, 16 Aug 1995 05:30:46 +0000

Hi Steve,

>I'm having trouble setting up sublogins under the wu-ftp
>daemon.  I'm not exactly sure how the user is supposed to
>access the account.  Do they login initially using the
>sublogin name or do they login first as anonymous and then
>USER to the sublogin account.

I had a similar problem at my site,
but I decided to use the group-access of the wu-ftpd,
 because it seems to be the preferred way of the wu-ftpd.
(so read in the O´Reilly book "managing internet informations systems")

Udo
--------------------------------------------------------------------------------
Udo Winkelmann
Dornier GmbH
Department RST 46
Friedrichshafen, 88039
Germany
Phone +49 7545 8 9770
FAX   +49 7545 8 3210
email: [email-masked] 
--------------------------------------------------------------------------------